» Ubuntu » Paquets

Error

two or more packages specified (guile-gnome0-gconf hardy)